Uploaded image for project: 'Kudu'
  1. Kudu
  2. KUDU-3128

Cross compile Kudu Spark for Scala 2.11 & 2.12

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 1.12.0
    • Fix Version/s: NA
    • Component/s: build, spark
    • Labels:
      None

      Description

      Currently we only publish kudu-spark for Scala 2.11. We should also compile and publish a 2.12 version of the kudu-spark integration now that Spark supports Scala 2.12.

        Attachments

        Issue Links

          Activity

            People

            • Assignee:
              granthenke Grant Henke
              Reporter:
              granthenke Grant Henke

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment